RB-S711 EVT - VEI [ #4585

typeCO00D0
10/22/2025 11:38 AM - VE [0

Status: Close Start date: 10/22/2025
Priority: Bl Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0000: HWL PCBII :

gooo: gooo: 100%
gooo: gooo:

gooo: 00SOPIPASSIOD:

Description

History

#1 - 11/04/2025 02:10 PM - Linux 000

2598R104.bin 00000TYPE cOl

#2 - 11/10/2025 01:44 PM - VE 0 0

- Status changed from Open to Close

- % Done changed from 0 to 100

12/16/2025
